Listar lembretes

GET
/v1/reminders

Os lembretes de WhatsApp agendados, do mais novo ao mais antigo.

Escopo: reminders:read

Autorização

bearer reminders:read
headerAutorizaçãoBearer <token>

A chave de API de uma conta de serviço (sk_live_…, 600 requisições por minuto cada) ou um access token OAuth para o recurso /api/v1 (600 requisições por minuto por conexão).

Escopo: reminders:read

limit?integer

Itens por página, de 1 a 100.

Intervalo1 <= value <= 100
Padrão50
cursor?string

O next_cursor da página anterior.

Corpo da resposta

Uma página, do mais novo ao mais antigo.

application/json
  1. response
data*array<>
next_cursor*|

O cursor da próxima página, ou null na última.

Exemplo de requisição
curl -X GET 'https://app.zaplin.com.br/api/v1/reminders' \  -H 'Authorization: Bearer sk_live_...'
Exemplo de resposta
{  "data": [    {      "id": "string",      "title": "string",      "text": "string",      "target": "contact",      "contact_id": "string",      "group_id": "string",      "segment_id": "string",      "phone": "string",      "number_id": "string",      "repeat": "once",      "date": "2026-10-17",      "time": "string",      "weekday": 0,      "month_day": 0,      "time_zone": "string",      "status": "active",      "next_run_at": "2026-10-17T12:00:00.000Z",      "created_at": "2026-10-17T12:00:00.000Z"    }  ],  "next_cursor": "string"}